# Copyright (C) 2020 

pixels_a_button = b'\
\x0d\xff\xff\xd0\
\xdf\xf0\x0f\xfd\
\xff\x0f\xf0\xff\
\xff\x00\x00\xff\
\xff\x0f\xf0\xff\
\xff\x0f\xf0\xff\
\xbf\xff\xff\xfb\
\x0b\xbb\xbb\xb0\
'

pixels_b_button = b'\
\x0d\xff\xff\xd0\
\xdf\x00\x0f\xfd\
\xff\x0f\xf0\xff\
\xff\x00\x0f\xff\
\xff\x0f\xf0\xff\
\xff\x00\x0f\xff\
\xbf\xff\xff\xfb\
\x0b\xbb\xbb\xb0\
'

# ======================
# Office tileset
# ======================
pixels_crate2 = b'\
\x00\x77\x77\x00\
\x07\x77\xc7\x70\
\x07\x77\x7c\x70\
\x07\x77\x77\x70\
\x00\x77\x77\x00\
\x00\x0a\xa0\x00\
\x00\x66\x66\x00\
\x00\x22\x22\x00\
'

pixels_wall2 = b'\
\x44\x24\x44\x24\
\x44\x24\x44\x24\
\x22\x22\x22\x22\
\x44\x44\x24\x44\
\x44\x44\x24\x44\
\x44\x44\x24\x44\
\x22\x22\x22\x22\
\x44\x24\x44\x24\
'

# ======================
# Warehouse tileset
# ======================
pixels_crate = b'\
\x66\x66\x66\x66\
\x62\x22\x22\x26\
\x62\x6a\xa6\x26\
\x62\xa6\x6a\x26\
\x62\xa6\x6a\x26\
\x62\x6a\xa6\x26\
\x62\x22\x22\x26\
\x66\x66\x66\x66\
'
pixels_wall = b'\
\x22\x2b\x22\x2b\
\x22\x2b\x22\x2b\
\x11\x1b\x11\x1b\
\xbb\xbb\xbb\xbb\
\x2b\x22\x2b\x22\
\x2b\x22\x2b\x22\
\x1b\x11\x1b\x11\
\xbb\xbb\xbb\xbb\
'
pixels_floor = b'\
\x11\x11\x11\x11\
\x1d\xdd\xdd\xdd\
\x1d\xdd\xdd\xdd\
\x1d\xdd\xdd\xdd\
\x1d\xdd\xdd\xdd\
\x1d\xdd\xdd\xdd\
\x1d\xdd\xdd\xdd\
\x1d\xdd\xdd\xdd\
'

pixels_exit = b'\
\x11\x11\x11\x11\
\x10\x00\x00\x00\
\x10\x10\x10\x10\
\x11\x01\x01\x01\
\x1d\x1d\x1d\x1d\
\x11\xd1\xd1\xd1\
\x1d\xdd\xdd\xdd\
\x1d\xdd\xdd\xdd\
'

pixels_start = b'\
\x11\x11\x11\x11\
\x1f\xff\xff\xff\
\x1f\xff\xff\xff\
\x1f\xff\xff\xff\
\x1b\xbb\xbb\xbb\
\x1d\xdd\xdd\xdd\
\x1b\xbb\xbb\xbb\
\x1d\xdd\xdd\xdd\
'

pixels_btn_off = b'\
\x11\x11\x11\x11\
\x15\x55\x55\x51\
\x15\x2d\x24\x51\
\x15\x5d\x5a\x51\
\x15\x5d\x5e\x51\
\x15\x55\x55\x51\
\x15\x51\x21\x51\
\x15\x52\x12\x51\
'

pixels_btn_on = b'\
\x11\x11\x11\x11\
\x15\x55\x55\x51\
\x15\x5d\x5c\x51\
\x15\x5d\x57\x51\
\x15\x2d\x2e\x51\
\x15\x55\x55\x51\
\x15\x51\x21\x51\
\x15\x52\x12\x51\
'

pixels_btndoor_closed = b'\
\x11\x11\x11\x11\
\x15\x44\xee\x51\
\x11\x11\x11\x11\
\x15\x55\x15\x51\
\x15\x55\x15\x51\
\x15\x55\x15\x51\
\x15\x55\x15\x51\
\x11\x11\x11\x11\
'

pixels_btndoor_open = b'\
\x11\x11\x11\x11\
\x15\x77\xee\x51\
\x11\x11\x11\x11\
\x1d\xdd\xdd\xd1\
\x1d\xdd\xdd\xd1\
\x1d\xdd\xdd\xd1\
\x1d\xdd\xdd\xd1\
\x1d\xdd\xdd\xd1\
'

pixels_door_closed = b'\
\x11\x11\x11\x11\
\x16\x66\x66\x61\
\x16\x66\x66\x61\
\x16\x66\x62\x61\
\x16\x66\x62\x61\
\x16\x66\x66\x61\
\x16\x66\x66\x61\
\x16\x66\x66\x61\
'

pixels_door_open = b'\
\x11\x11\x11\x11\
\x16\x66\xdd\xd1\
\x16\x66\xdd\xd1\
\x16\x66\xdd\xd1\
\x16\x66\xdd\xd1\
\x16\x66\xdd\xd1\
\x16\x6d\xdd\xd1\
\x16\xdd\xdd\xd1\
'

pixels_key = b'\
\x00\x00\x00\x00\
\x00\x00\xaa\xa0\
\x00\x00\xab\xa0\
\x00\x00\xaa\xa0\
\x00\x00\xba\xb0\
\x00\x00\x0a\x00\
\x00\x00\xaa\x00\
\x00\x00\xbb\x00\
'

#pixels_cat = b'\
#\xd8\xdd\x8d\xdd\
#\xde\x88\xed\x8d\
#\xd8\x88\x8d\xd8\
#\xdd\x88\xdd\xd8\
#\xd8\x88\x8d\xd8\
#\xd8\x88\x88\xd8\
#\xd8\x81\x18\x88\
#\x88\x18\x88\x8d\
#'

pixels_cat = b'\
\xbb\xbb\xbb\xbb\
\xb1\x81\x18\x1b\
\xbb\xbb\xbb\xbb\
\xb1\xe8\x8e\x1b\
\xb1\x88\x88\x1b\
\xbb\xbb\xbb\xbb\
\xb2\x12\x12\x1b\
\xbb\xbb\xbb\xbb\
'

# ======================
# Johnny
# ======================
pixels_johnny_down = b'\
\x88\x66\x66\x88\
\x88\x00\xf0\x88\
\x88\xff\xff\x88\
\x80\x00\x90\x08\
\x80\x00\x90\x08\
\x8f\x00\x00\xf8\
\x88\x00\x00\x88\
\x88\x22\x11\x88\
'
pixels_johnny_down2 = b'\
\x88\x66\x66\x88\
\x88\x00\xf0\x88\
\x88\xff\xff\x88\
\x80\x00\x90\x08\
\x80\x00\x90\x08\
\x88\x00\x00\xf8\
\x88\x00\x00\x88\
\x88\x22\x88\x88\
'
pixels_johnny_down3 = b'\
\x88\x66\x66\x88\
\x88\x00\xf0\x88\
\x88\xff\xff\x88\
\x80\x00\x90\x08\
\x80\x00\x90\x08\
\x8f\x00\x00\x88\
\x88\x00\x00\x88\
\x88\x88\x11\x88\
'


# ======================
# Evilguy
# ======================
pixels_evilguy_down = b'\
\x88\x66\x66\x88\
\x88\x0f\x00\x88\
\x88\xff\xff\x88\
\x80\x04\x00\x08\
\x80\x04\x00\x08\
\x8f\x00\x00\xf8\
\x88\x00\x00\x88\
\x88\x22\x11\x88\
'
pixels_evilguy_down2 = b'\
\x88\x66\x66\x88\
\x88\x0f\x00\x88\
\x88\xff\xff\x88\
\x80\x04\x00\x08\
\x80\x04\x00\x08\
\x88\x00\x00\xf8\
\x88\x00\x00\x88\
\x88\x22\x88\x88\
'
pixels_evilguy_down3 = b'\
\x88\x66\x66\x88\
\x88\x0f\x00\x88\
\x88\xff\xff\x88\
\x80\x04\x00\x08\
\x80\x04\x00\x08\
\x8f\x00\x00\x88\
\x88\x00\x00\x88\
\x88\x88\x11\x88\
'
pixels_evilguy_up = b'\
\x88\x66\x66\x88\
\x88\x66\x66\x88\
\x88\xf6\x6f\x88\
\x80\x00\x00\x08\
\x80\x00\x00\x08\
\x8f\x00\x00\xf8\
\x88\x00\x00\x88\
\x88\x22\x11\x88\
'
pixels_evilguy_up2 = b'\
\x88\x66\x66\x88\
\x88\x66\x66\x88\
\x88\xf6\x6f\x88\
\x80\x00\x00\x08\
\x80\x00\x00\x08\
\x8f\x00\x00\x88\
\x88\x00\x00\x88\
\x88\x88\x11\x88\
'
pixels_evilguy_up3 = b'\
\x88\x66\x66\x88\
\x88\x66\x66\x88\
\x88\xf6\x6f\x88\
\x80\x00\x00\x08\
\x80\x00\x00\x08\
\x88\x00\x00\xf8\
\x88\x00\x00\x88\
\x88\x22\x88\x88\
'

pixels_evilguy_left = b'\
\x88\x66\x66\x88\
\x88\x00\xf6\x88\
\x88\xff\xff\x88\
\x88\x80\x00\x88\
\x88\x80\x00\x88\
\x88\x8f\xf0\x88\
\x88\x88\x00\x88\
\x88\x81\x11\x88\
'
pixels_evilguy_left2 = b'\
\x88\x66\x66\x88\
\x88\x00\xf6\x88\
\x88\xff\xff\x88\
\x88\x80\x00\x88\
\x88\x80\x00\x88\
\x88\x8f\xf0\x88\
\x88\x88\x00\x88\
\x88\x21\x11\x88\
'
pixels_evilguy_left3 = b'\
\x88\x66\x66\x88\
\x88\x00\xf6\x88\
\x88\xff\xff\x88\
\x88\x80\x00\x88\
\x88\x80\x00\x88\
\x88\x8f\xf0\x88\
\x88\x88\x00\x88\
\x88\x81\x12\x88\
'

pixels_evilguy_right = b'\
\x88\x66\x66\x88\
\x88\x6f\xf0\x88\
\x88\xff\xff\x88\
\x88\x00\x08\x88\
\x88\x00\x08\x88\
\x88\x0f\xf8\x88\
\x88\x00\x88\x88\
\x88\x11\x18\x88\
'
pixels_evilguy_right2 = b'\
\x88\x66\x66\x88\
\x88\x6f\xf0\x88\
\x88\xff\xff\x88\
\x88\x00\x08\x88\
\x88\x00\x08\x88\
\x88\x0f\xf8\x88\
\x88\x00\x88\x88\
\x88\x21\x18\x88\
'
pixels_evilguy_right3 = b'\
\x88\x66\x66\x88\
\x88\x6f\xf0\x88\
\x88\xff\xff\x88\
\x88\x00\x08\x88\
\x88\x00\x08\x88\
\x88\x0f\xf8\x88\
\x88\x00\x88\x88\
\x88\x11\x12\x88\
'

# ======================
# Guy
# ======================
pixels_guy_down = b'\
\x00\xee\xee\x00\
\x00\xcf\xfc\x00\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x04\x44\x44\x40\
\x0f\x44\x44\xf0\
\x00\x99\x55\x00\
\x00\xaa\x66\x00\
'

pixels_guy_down2 = b'\
\x00\xee\xee\x00\
\x00\xcf\xfc\x00\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x04\x44\x44\x40\
\x00\x44\x44\xf0\
\x00\x99\x55\x00\
\x00\xaa\x00\x00\
'
pixels_guy_down3 = b'\
\x00\xee\xee\x00\
\x00\xcf\xfc\x00\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x04\x44\x44\x40\
\x0f\x44\x44\x00\
\x00\x99\x55\x00\
\x00\x00\x66\x00\
'

pixels_guy_up = b'\
\x00\xee\xee\x00\
\x00\xee\xee\x00\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x04\x44\x44\x40\
\x0f\x44\x44\xf0\
\x00\x99\x55\x00\
\x00\xaa\x66\x00\
'
pixels_guy_up2 = b'\
\x00\xee\xee\x00\
\x00\xee\xee\x00\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x04\x44\x44\x40\
\x00\x44\x44\xf0\
\x00\x99\x55\x00\
\x00\xaa\x00\x00\
'
pixels_guy_up3 = b'\
\x00\xee\xee\x00\
\x00\xee\xee\x00\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x04\x44\x44\x40\
\x0f\x44\x44\x00\
\x00\x99\x55\x00\
\x00\x00\x66\x00\
'
pixels_guy_left = b'\
\x00\xee\xee\x00\
\x00\xcf\xfe\x00\
\x00\xff\xff\x00\
\x00\x04\x44\x00\
\x00\x04\x44\x00\
\x00\x0f\xf4\x00\
\x00\x00\x99\x00\
\x00\x0a\xaa\x00\
'

pixels_guy_left2 = b'\
\x00\xee\xee\x00\
\x00\xcf\xfe\x00\
\x00\xff\xff\x00\
\x00\x04\x44\x00\
\x00\x04\x44\x00\
\x00\x0f\xf4\x00\
\x00\x05\x99\x00\
\x00\x6a\xaa\x00\
'
pixels_guy_left3 = b'\
\x00\xee\xee\x00\
\x00\xcf\xfe\x00\
\x00\xff\xff\x00\
\x00\x04\x44\x00\
\x00\x04\x44\x00\
\x00\x04\xff\x00\
\x00\x09\x95\x00\
\x00\xaa\xa6\x00\
'

pixels_guy_right = b'\
\x00\xee\xee\x00\
\x00\xef\xfc\x00\
\x00\xff\xff\x00\
\x00\x44\x40\x00\
\x00\x44\x40\x00\
\x00\x4f\xf0\x00\
\x00\x99\x00\x00\
\x00\xaa\xa0\x00\
'
pixels_guy_right2 = b'\
\x00\xee\xee\x00\
\x00\xef\xfc\x00\
\x00\xff\xff\x00\
\x00\x44\x40\x00\
\x00\x44\x40\x00\
\x00\xff\x40\x00\
\x00\x19\x90\x00\
\x00\x6a\xaa\x00\
'
pixels_guy_right3 = b'\
\x00\xee\xee\x00\
\x00\xef\xfc\x00\
\x00\xff\xff\x00\
\x00\x44\x40\x00\
\x00\x44\x40\x00\
\x00\x4f\xf0\x00\
\x00\x99\x10\x00\
\x00\xaa\xa6\x00\
'

big_guy_w = 8
big_guy_h = 16
pixels_guy_stand_big = b'\
\x00\x00\x00\x00\
\x00\x00\x00\x00\
\x0e\xee\xee\xe0\
\x0e\xff\xff\xe0\
\x0f\xff\xff\xf0\
\x09\xff\x9f\xf0\
\x0f\xff\xff\xf0\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x44\x44\x44\x44\
\x44\x44\x44\x44\
\xf4\x44\x44\x4f\
\xf2\x2e\xe2\x2f\
\x05\x55\x55\x50\
\x05\x51\x15\x50\
\x66\x60\x06\x66\
'

pixels_guy_stand_big_lookup = b'\
\x00\x00\x00\x00\
\x00\x00\x00\x00\
\x0e\xee\xee\xe0\
\x0f\xff\xff\xe0\
\x09\xff\x9f\xe0\
\x0f\xff\xff\xf0\
\x0f\xff\xff\xf0\
\xf0\xff\xff\x00\
\xf4\x44\x44\x40\
\x44\x44\x44\x44\
\x44\x44\x44\x44\
\x04\x44\x44\xff\
\x02\x2e\xe2\x20\
\x05\x55\x55\x50\
\x05\x51\x15\x50\
\x66\x60\x06\x66\
'

pixels_guy_stand_big_oh_no = b'\
\x00\x00\x00\x00\
\x0f\x0f\x0f\x00\
\x0f\x0f\x0f\x00\
\x00\x00\x00\x00\
\x0f\x0f\x0f\x00\
\x00\x00\x00\x00\
\x0e\xee\xee\xe0\
\x0e\xff\xff\xe0\
\x0f\xff\xff\xf0\
\x0f\xf9\xff\x90\
\x0f\xff\xff\xf0\
\xf0\xff\xff\x0f\
\xf4\x44\x44\x4f\
\x44\x44\x44\x44\
\x44\x44\x44\x44\
\x04\x44\x44\x40\
\x02\x2e\xe2\x20\
\x05\x55\x55\x50\
\x05\x51\x15\x50\
\x66\x60\x06\x66\
'
pixels_guy_go_cat = b'\
\x00\x00\x00\x00\
\x00\x00\x00\x00\
\x0e\xee\xee\xe0\
\x0e\xff\xff\xe0\
\x0f\xff\xff\xf0\
\x09\xff\x9f\xf0\
\x0f\xff\xff\xf0\
\x00\xff\xff\x00\
\x08\x48\x44\x40\
\x4e\x8e\x48\x44\
\x48\x88\x44\x84\
\x4f\xf8\x88\x80\
\x05\x88\xff\x80\
\x05\x85\x55\x80\
\x05\x51\x15\x50\
\x66\x60\x06\x66\
'

pixels_guy_go_up = b'\
\x00\x00\x00\x00\
\x00\x00\x00\x00\
\x0e\xee\xee\xe0\
\x0e\xee\xee\xe0\
\x0e\xee\xee\xe0\
\x0f\xee\xee\xf0\
\x0f\xee\xee\xf0\
\x00\xff\xff\x00\
\x04\x44\x44\x40\
\x44\x44\x44\x44\
\x44\x44\x44\x44\
\x44\x44\x44\x44\
\x02\x22\x22\x20\
\x05\x55\x55\x50\
\x05\x51\x15\x50\
\x66\x60\x06\x66\
'

pixels_guy_stand_cat = b'\
\x00\x00\x00\x00\
\x00\x00\x00\x00\
\x0e\xee\xee\xe0\
\x0e\xff\xff\xe0\
\x0f\xff\xff\xf0\
\x0f\x9f\xf9\xf0\
\x0f\xff\xff\xf0\
\x00\xff\xff\x00\
\x04\x48\x48\x40\
\x44\x4e\x8e\x40\
\x44\xf4\x84\x40\
\x04\xf8\x88\x40\
\x02\x2f\xff\x40\
\x05\x55\x55\x50\
\x05\x51\x15\x50\
\x66\x60\x06\x66\
'
pixels_johnny_stand_big = b'\
\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\
\xc6\x66\x66\x6c\
\xc6\xff\xff\x6c\
\xc1\x01\xf0\x1c\
\xcf\x00\x10\x0c\
\xcf\xff\xff\xfc\
\xcc\xff\xff\xcc\
\xc1\x15\x51\x1c\
\x11\x11\x51\x11\
\x11\x11\x11\x11\
\xf1\x11\x11\x1f\
\xf2\x2e\xe2\x2f\
\xc1\x11\x11\x1c\
\xc1\x12\x21\x1c\
\x22\x2c\xc2\x22\
'
evilguy_w = 10
evilguy_h = 16
pixels_evilguy_stand_big = b'\
\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\
\xc6\x66\x66\x6c\xcc\
\xc6\xff\xff\x6c\xcc\
\xc1\x01\xf0\x1c\xcc\
\xcf\x00\x10\x0c\xcc\
\xcf\xff\xff\xfc\xcc\
\xcc\xff\xff\xcc\xcc\
\xc1\x14\x41\x1c\xcc\
\xc1\x11\x41\x11\xcc\
\xc8\x11\x11\x81\xcc\
\xc8\x1f\xf1\x8e\x8c\
\xc1\x88\x88\x88\x8c\
\xc1\x88\x88\x8f\xfc\
\xc1\x81\x11\x8c\xcc\
\xc2\x22\xc2\x22\xcc\
'

pixels_evilguy_stand_nocat = b'\
\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\
\xc6\x66\x66\x6c\
\xc6\xff\xff\x6c\
\xc1\x01\xf0\x1c\
\xcf\x00\x10\x0c\
\xcf\xff\xff\xfc\
\xcc\xff\xff\xcc\
\xc1\x14\x41\x1c\
\x11\x11\x41\x11\
\x11\x11\x11\x11\
\xf1\x11\x11\x1f\
\xf2\x2e\xe2\x2f\
\xc1\x11\x11\x1c\
\xc1\x12\x21\x1c\
\x22\x2c\xc2\x22\
'


pixels_nanji = b'\
\x00\x00\x00\x00\
\x00\x80\x80\x00\
\x00\xe8\xe0\x80\
\x00\x88\x80\x80\
\x00\x08\x00\x08\
\x00\x88\x80\x08\
\x00\x88\x88\x80\
\x00\x80\x88\x00\
'
pixels_nanji2 = b'\
\x00\x00\x00\x00\
\x00\x80\x80\x80\
\x00\xe8\xe0\x08\
\x00\x88\x80\x08\
\x00\x08\x00\x80\
\x00\x88\x80\x80\
\x00\x88\x88\x00\
\x00\x80\x88\x00\
'
housePixels = b'\
\x00\x00\x00\x00\x00\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x00\x00\x00\x00\
\x00\x00\x00\x00\x04\x24\x44\x24\x44\x24\x44\x24\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x40\x00\x00\x00\
\x00\x00\x00\x00\x04\x24\x44\x24\x44\x24\x44\x24\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x40\x00\x00\x00\
\x00\x00\x00\x00\x44\x24\x44\x24\x44\x24\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x00\x00\x00\
\x00\x00\x00\x02\x24\x42\x22\x42\x22\x42\x22\x24\x22\x24\x22\x24\x22\x24\x22\x24\x22\x24\x22\x24\x22\x24\x22\x24\x22\x20\x00\x00\
\x00\x00\x00\x44\x42\x44\x24\x44\x24\x44\x24\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x40\x00\x00\
\x00\x00\x04\x44\x42\x44\x24\x44\x24\x44\x24\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x42\x44\x00\x00\
\x00\x00\x42\x22\x44\x22\x42\x42\x42\x42\x42\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x24\x22\x20\x00\
\x00\x44\x44\x42\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x24\x44\x00\
\x04\x44\x4f\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xf4\x44\x40\
\x44\x44\xdf\xff\xbf\xbf\xbf\xbf\xbf\xbf\xbf\xbf\xbf\xbf\xbf\xbf\xfb\xfb\xfb\xfb\xfb\xfb\xfb\xfb\xfb\xfb\xfb\xfb\xff\xfd\x04\x44\
\x00\x00\xdf\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfd\x00\x00\
\x00\x00\xdf\xff\x2b\xbb\xbb\xbb\xbb\xbb\x2f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf2\xbb\xbb\xbb\xbb\xbb\xbb\xbb\x2f\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xee\xee\xee\xee\xeb\xb2\xff\xff\xff\xff\xff\xff\xff\xff\xff\x2b\xbe\xe4\x4e\xee\xee\xee\xeb\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xee\xe9\xee\xee\xeb\xb2\xff\xff\xff\xff\xff\xff\xff\xff\xff\x2b\xbe\x44\x44\x4e\xee\xee\xeb\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xee\x9f\x9e\x9e\xeb\xb2\xff\xff\xff\xff\xff\xff\xff\xff\xff\x2b\xbe\x4f\x44\xee\xee\x4e\xeb\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xe9\xe9\xe9\xf9\xeb\xb2\xff\xff\xff\xff\xff\xff\xff\xff\xff\x2b\xb4\x44\x77\xee\xe7\x7e\xeb\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\x9f\x97\xe7\x9e\xeb\xb2\xff\xf2\x22\x22\x22\x22\x22\xff\xff\x2b\xbe\x44\xe7\x7e\x77\xee\xeb\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xe9\x77\x77\xee\xeb\xb2\xff\x26\x66\x66\x66\x66\x66\x2f\xff\x2b\xbe\xe4\xee\x77\x7e\xee\xeb\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xee\xee\x7e\xae\xab\xb2\xff\x26\xa6\xa6\xa6\x66\x66\x2f\xff\x2b\xba\xea\xe2\x22\x2e\xae\xab\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xea\xe2\x2e\xea\xeb\xb2\xff\x26\x6a\x6a\x66\x66\x66\x2f\xff\x2b\xbe\xae\xae\x22\xea\xea\xeb\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xaa\xa2\x2a\xaa\xab\xb2\xff\x26\xa6\xa6\xa6\x66\xa6\x2f\xff\x2b\xba\xaa\xaa\x22\xaa\xaa\xab\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xaa\xa2\x2a\xaa\xab\xb2\xff\x26\x6a\x66\x66\x66\x66\x2f\xff\x2b\xba\xaa\xa2\x22\x2a\xaa\xab\xb2\xfd\x00\x00\
\x00\x00\xdf\xf2\xbb\xbb\xbb\xbb\xbb\xbb\xb2\xff\x26\x66\x66\x66\x66\x66\x2f\xff\x2b\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xb2\xfd\x00\x00\
\x00\x00\xdf\xff\x22\x22\x22\x22\x22\x22\x2f\xff\x26\x66\x66\x66\x66\x66\x2f\xff\xf2\x22\x22\x22\x22\x22\x22\x22\x2f\xfd\x00\x00\
\x00\x00\xdf\xff\xff\xff\xff\xff\xff\xff\xff\xff\x26\x22\x66\x66\x66\x66\x2f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfd\x00\x00\
\x00\x00\xdf\xff\xff\xff\xff\xff\xff\xff\xff\xff\x26\x66\x66\x66\x66\x66\x2f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfd\x00\x00\
\x00\x00\xdf\xff\xff\xff\xff\xff\xff\xff\xff\xff\x26\x66\x66\x66\x66\x66\x2f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfd\x00\x00\
\x00\x00\xdf\xdf\xfd\xff\xdf\xff\xdf\xdf\xdf\xff\x26\x66\x66\x66\x66\x66\x2f\xfd\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfd\x00\x00\
\x00\x00\xdf\xfd\xdf\xdd\xfd\xdf\xdd\xfd\xfd\xff\x26\x66\x26\x26\x26\x26\x2f\xdf\xdf\xdf\xdf\xdf\xfd\xfd\xfd\xff\xdf\xdd\x00\x00\
\x00\x00\xdf\xdf\xfd\xff\xdf\xdf\xdf\xdf\xdf\xdf\x26\x62\x62\x62\x62\x66\x2f\xfd\xfd\xfd\xfd\xfd\xdf\xdf\xdf\xdd\xfd\xfd\x00\x00\
\x00\x00\xdd\xff\xdf\xdd\xfd\xfd\xfd\xfd\xdd\xdf\x26\x66\x26\x26\x26\x26\x2f\xdf\xdf\xdf\xdf\xdd\xfd\xfd\xfd\xfd\xdf\xdd\x00\x00\
'

catfoodincPixels = b'\
\x55\x55\x55\x55\xd5\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\xd5\
\x55\x55\x55\x5d\x55\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x1e\xee\xee\xee\xe1\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x5d\x55\
\x55\x55\x55\xd5\x5d\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe1\x81\xee\xee\xee\x18\x1e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\xd5\x5d\
\x55\x55\x5d\x55\xd5\x51\xee\x21\xee\xee\x11\x1d\xd1\x1d\xd1\x11\xdd\x11\x1d\x18\x88\x11\x11\x11\x88\x81\xd1\x1d\xdd\x11\x1d\x11\xd1\xd1\x11\xee\xee\x21\xee\x15\x55\x55\x5d\x55\xd5\
\x55\x55\xd5\x5d\x55\x51\xee\x21\xee\xee\x1e\xee\x1e\xe1\xee\x1e\xee\x1e\xee\x18\x85\x55\x88\x55\x58\x81\xe1\xe1\xee\xe1\xee\x11\xe1\xe1\xee\xee\xee\x21\xee\x15\x55\x55\xd5\x5d\x55\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\x1e\xee\x11\x11\xee\x1e\xee\x11\x1e\x18\x85\x85\x88\x58\x58\x81\xe1\xe1\xee\xe1\xee\x1e\x11\xe1\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x11\x11\x11\x11\x11\x11\xee\x21\xee\xee\x1e\xee\x1e\xe1\xee\x1e\xee\x1e\xee\x18\x85\x85\x88\x58\x58\x81\xe1\xe1\xee\xe1\xee\x1e\xe1\xe1\xee\xee\xee\x21\xee\x11\x11\x11\x11\x11\x11\
\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\x11\x1d\x1d\xd1\xdd\x1d\xdd\x1d\xdd\x18\x85\x55\x88\x55\x58\x81\xd1\x1d\xdd\x11\x1d\x1d\xd1\xd1\x11\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\
\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xeb\xee\xee\xee\xee\xee\xee\xbe\xee\xe1\x88\x88\x88\x88\x88\x1e\xee\xeb\xee\xee\xee\xee\xee\xee\xbe\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\
\x11\x11\x11\x11\x11\x11\xee\x21\xee\xee\xeb\xee\xee\xee\xee\xee\xee\xbe\xee\xee\x18\x88\x55\x88\x81\xee\xee\xeb\xee\xee\xee\xee\xee\xee\xbe\xee\xee\x21\xee\x11\x11\x11\x11\x11\x11\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xeb\xee\xee\xee\xee\xee\xee\xbe\xee\xee\xe1\x88\x88\x88\x1e\xee\xee\xeb\xee\xee\xee\xee\xee\xee\xbe\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xbb\xbe\xee\xee\xee\xee\xeb\xbb\xee\xee\xee\x11\x11\x11\xee\xee\xee\xbb\xbe\xee\xee\xee\xee\xeb\xbb\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x55\x51\xee\x21\xe1\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\x1e\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\xd5\x51\xee\x21\xee\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x5d\x55\x51\xee\x21\xee\xe2\x22\x22\x22\x21\xaa\xaa\x11\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x11\xaa\xaa\x12\x22\x22\x22\x22\xee\x21\xee\x15\x55\x55\x55\x55\x5d\
\x55\x55\x55\xd5\x5d\x51\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\xd5\
\x55\x55\x5d\x55\xd5\x51\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x5d\x5d\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x11\x11\x11\x11\x11\x11\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x11\x11\x11\x11\x11\x11\
\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\
\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\xe9\x11\x9e\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\
\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x9e\xe9\x11\x9e\xe9\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\
\x11\x11\x11\x11\x11\x11\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\xe9\x11\x9e\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x11\x11\x11\x11\x11\x11\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x5d\x51\xee\x21\xee\xee\xee\xee\xee\xe1\xaa\xaa\x19\x99\x99\x99\x99\x99\x11\x99\x99\x99\x99\x99\x91\xaa\xaa\x12\xee\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\xd5\x51\xee\x21\xee\xee\xee\xee\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x5d\x51\xee\x21\xee\xee\xee\xee\xdb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbd\xee\xee\xee\xee\x21\xee\x15\x55\x55\x55\x55\x55\
\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xee\xee\x21\xee\x15\x55\x55\x55\x55\x5d\
\x55\x55\x55\x55\x5d\x51\xee\x21\xee\xee\xdb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbd\xee\xee\x21\xee\x15\x55\x55\x55\x55\xd5\
\x55\x55\x55\x55\x55\x51\xee\xee\xee\xee\xdb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbd\xee\xee\xee\xee\x15\x55\x55\x55\x55\x55\
\x11\x11\x11\x11\x11\x11\xee\xee\xed\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xdd\xde\xee\xee\x11\x11\x11\x11\x11\x11\
\xee\xee\xee\xee\xee\xee\xee\xee\xed\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xde\xee\xee\xee\xee\xee\xee\xee\xee\
\xee\xee\xee\xee\xee\xee\xee\xee\xed\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xde\xee\xee\xee\xee\xee\xee\xee\xee\
\xee\xee\xee\xee\xee\xee\xee\xee\xed\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xde\xee\xee\xee\xee\xee\xee\xee\xee\
'

lobby_finalPixels = b'\
\xcc\xcc\xcc\xcc\xcc\xcc\xcf\xcf\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xcf\xcc\xcc\xcc\xcc\xcc\xcc\xcf\xff\xff\xff\xff\xff\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x21\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xfc\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\x77\x77\x77\x77\x77\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x21\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcf\xcf\xcf\xff\xff\xff\xff\xff\xff\xff\xff\xff\xcf\xcf\xcc\xcc\xcc\xcc\xcc\xcc\xcf\x7f\xf7\x77\xf7\x77\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x22\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xfc\xfc\xff\xff\xff\xff\xff\xff\xff\xff\xfc\xfc\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\x7f\xf7\xf7\xf7\xf7\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\x22\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\x7f\xf7\x7f\xff\x77\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\x22\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xfc\xfc\xfc\xfc\xfc\xfc\xfc\xfc\xfc\xfc\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\x7f\xf7\x77\xf7\x77\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\x22\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcf\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\x77\x77\x77\x77\x77\xfc\xcc\xcc\xcc\xcc\xdd\xdd\xdd\xdd\xdd\xdd\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xfc\xfc\xfc\xfc\xfc\xfc\xfc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcf\xff\xff\xff\xff\xff\xfc\xcc\xcc\xcc\xcc\xdb\xdd\xdd\xdd\xdd\xdb\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x22\x22\x22\x22\x22\x22\x2c\xcc\xcc\xcc\xcc\xdd\xdd\xdd\xdd\xdd\xdd\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdd\x8d\x8d\xdd\xdd\xdd\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdd\x88\x8d\xd3\xdd\xdd\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdd\x88\x8d\xdd\x3d\x3d\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdd\xdd\xdd\xdd\xd3\x3d\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdd\xdd\xdd\xdd\x33\x3d\xd2\x11\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdd\xdd\xdd\xdd\xdd\xdd\xd2\x11\
\xcc\xcc\xcc\xcc\x6c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcb\xbb\xbb\xbb\xbc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdb\xdd\xdd\xdd\xdd\xdb\xd2\x11\
\xcc\xcc\xcc\xca\xaa\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcb\xbc\xbb\xcb\xbc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xdd\xdd\xdd\xdd\xdd\xdd\xd2\x11\
\xcc\xcc\xcc\xaa\xaa\xac\xcc\xcc\xcc\xcc\xcf\xff\xfc\xff\xff\xcc\xcc\xcc\xcc\xcc\xcb\xdd\xbc\xcc\xcc\xcc\x2a\xa2\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\x22\x11\
\xcc\xcc\xcc\x66\x66\x6c\xcc\xcc\xcc\xcc\x33\x33\x3f\x33\x33\x3c\xcc\xcc\xcc\xcc\xbb\xdd\xbb\xcc\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xcc\x2c\xcc\xcc\xc2\xc2\x22\x11\
\xcc\xcc\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x2c\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xcc\xc2\x22\x11\
\xcc\xcc\x2a\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\x2c\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xcc\xcc\x2c\xcc\xcc\xc2\x22\x11\
\xcc\xcc\x22\x22\x22\x22\x22\x22\x22\xaa\xa2\xaa\xaa\xaa\xa2\xaa\xa2\x22\x22\x22\x22\x22\x22\x2c\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\x2c\xc2\xcc\xcc\x2c\xc2\x22\x22\x11\
\xcc\xcc\x22\xa2\x22\x22\x22\x22\x22\x2a\xa2\x2a\xaa\xaa\x22\xaa\x22\x22\x22\x22\x22\x22\xa2\x2c\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xc2\x22\x22\x11\
\xcc\xcc\x2a\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xa2\x22\x22\x22\x22\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\x2c\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xcc\x2c\x2c\x2c\x2c\x22\x21\x11\
\xcc\xcc\x2a\xaa\x22\x22\x22\x22\x22\x2a\xa2\x2a\x22\x2a\x22\xaa\x22\x22\x22\x22\x22\x2a\xaa\x2c\xcc\xcc\x2a\xaa\xa1\x11\x11\x11\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xc2\xc2\x22\x21\x11\
\xcc\xcc\x22\x22\x22\x22\x22\x22\x22\xaa\xaa\x22\x22\x22\x2a\xaa\xa2\x22\x22\x22\x22\x22\x22\x2c\xcc\xcc\x2a\xaa\x11\x11\x11\x11\x2c\xcc\xcc\xcc\x2c\x2c\x2c\xcc\x2c\x22\x22\x21\x11\
\xcc\xcc\x2a\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xa2\x22\x22\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\x2c\xcc\xcc\x2a\xaa\x11\x11\x11\x11\x2c\xcc\xcc\xcc\xc2\xcc\xcc\xcc\xc2\xc2\x22\x21\x11\
\xcc\xcc\x2a\xa2\x22\x22\x22\x22\x22\x2a\xaa\xaa\xaa\xaa\xaa\xaa\x22\x22\x22\x22\x22\x22\xaa\x2c\xcc\xcc\x2a\xa1\x11\x11\x11\x11\x2c\xcc\xcc\xc2\xcc\xc2\xc2\xcc\x2c\x22\x22\x11\x11\
\xcc\xcc\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x2c\xcc\xcc\x2a\x11\x11\x11\x11\x11\x2c\xcc\x2c\x2c\x2c\x2c\x2c\x22\xc2\x22\x21\x21\x11\
\x44\x44\x44\x44\x44\x44\x44\x44\x44\x42\x22\x22\x22\x24\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\xc2\xc2\xc2\xc2\xc2\x22\x22\x12\x11\x11\
\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\xbb\xbb\xbb\x2c\x22\x22\x21\x21\x11\x11\
\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\xbb\xbb\xbb\xbb\xbb\xbb\x12\x12\x11\x11\
\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\x11\
\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\
\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\
\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\x44\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\
\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\
'

top_bgPixels = b'\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x9f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\xff\xff\xff\xff\xff\xf9\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x92\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x29\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x92\x2b\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xb2\x29\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2b\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xbb\xb2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\x22\x22\x22\x22\x22\x22\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xb2\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xb2\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x2e\xee\xee\xee\xee\x2a\xa2\xbb\xbb\xbb\xbb\xbb\xbb\x2a\xa2\xee\xee\xee\xee\xe2\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\x99\
\x99\x21\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x12\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x12\x99\
\x99\x21\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x12\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\x12\x99\
\x99\x21\xee\x11\x11\x11\x11\x11\x11\x11\x11\xee\x21\xee\x11\x11\x11\x11\x11\x11\x11\x11\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\x11\x11\x11\x11\x11\x11\x11\x11\xee\x12\xee\x11\x11\x11\x11\x11\x11\x11\x11\xee\x12\x99\
\x99\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\x99\
\x99\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\x99\
\x99\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\x99\
\x99\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\xee\x15\x55\x55\x55\x55\x55\x55\x51\xee\x12\x99\
\x99\x21\xee\x15\x55\x55\x55\x55\x55\xd5\x51\xee\x21\xee\x15\x55\x55\x55\x55\x55\xd5\x51\xee\x21\xee\xee\xee\xee\xee\xee\xee\x12\xee\x15\x5d\x55\x55\x55\x55\x55\x51\xee\x12\xee\x15\x5d\x55\x55\x55\x55\x55\x51\xee\x12\x99\
'

top_railingPixels = b'\
\x92\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x29\
\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\
\x2e\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xee\xe2\
\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\
\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\
'

top_balloonPixels = b'\
\xcc\xcb\xbc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xbb\xcc\xcc\
\xcc\xcb\x8b\xbc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xbb\x8b\xcc\xcc\
\xcc\xb8\x88\x8b\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcb\x88\x88\xbc\xcc\
\xcb\x88\x88\x88\xbb\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcb\xb8\x88\x88\x8b\xcc\
\xcb\x88\x88\x88\x88\xbc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xb8\x88\x88\x88\x8b\xcc\
\xb8\x88\x88\x88\x88\x8b\xbc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xbb\x88\x88\x88\x88\x88\xbc\
\xb8\x88\x88\x88\x88\x88\x8b\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcb\x88\x88\x88\x88\x88\x88\xbc\
\xb8\x88\x88\x88\x88\x88\x88\xbb\xcc\xcb\xbb\xbb\xbb\xbb\xbb\xcc\xcb\xb8\x88\x88\x88\x88\x88\x88\xbc\
\xb8\x88\x88\x88\x88\x88\x88\x88\xbb\xb8\x88\x88\x88\x88\x88\xbb\xb8\x88\x88\x88\x88\x88\x88\x88\xbc\
\xb8\x88\x88\x88\x88\x88\x88\xbb\x88\x88\x88\x88\x88\x88\x88\x88\x8b\xb8\x88\x88\x88\x88\x88\x88\xbc\
\xb8\x88\x88\x88\x88\x88\xbb\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x8b\xb8\x88\x88\x88\x88\x88\xbc\
\xb8\x88\x88\x88\x88\x8b\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x8b\x88\x88\x88\x88\x88\xbc\
\xcb\x88\x88\x88\x88\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xb8\x88\x88\x88\x8b\xcc\
\xcb\x88\x88\x88\x8b\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x8b\x88\x88\x88\x8b\xcc\
\xcb\x88\x88\x88\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xb8\x88\x88\x8b\xcc\
\xcb\x88\x88\x8b\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x8b\x88\x88\x8b\xcc\
\xcc\xb8\x88\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xb8\x88\xbc\xcc\
\xcc\xb8\x88\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xb8\x88\xbc\xcc\
\xcc\xb8\x8b\x88\x88\x88\x81\x11\x88\x88\x88\x88\x88\x88\x88\x88\x81\x11\x88\x88\x88\x8b\x88\xbc\xcc\
\xcc\xcb\x8b\x88\x88\x88\x1f\xff\x18\x88\x88\x88\x88\x88\x88\x88\x1f\xff\x18\x88\x88\x8b\x8b\xcc\xcc\
\xcc\xcb\xb8\x88\x88\x81\xf1\x11\xf1\x88\x88\x88\x88\x88\x88\x81\xf1\x11\xf1\x88\x88\x88\xbb\xcc\xcc\
\xcc\xcc\xb8\x88\x88\x81\xf1\x11\xf1\x88\x88\x88\x88\x88\x88\x81\xf1\x11\xf1\x88\x88\x88\xbc\xcc\xcc\
\xcc\xcc\xb8\x88\x88\x88\x1f\xff\x18\x88\x88\x88\x88\x88\x88\x88\x1f\xff\x18\x88\x88\x88\xbc\xcc\xcc\
\xcc\xcc\xb8\x88\x88\x88\x81\x11\x88\x88\x88\x88\x88\x88\x88\x88\x81\x11\x88\x88\x88\x88\xbc\xcc\xcc\
\xcc\xcc\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xbc\xcc\xcc\
\xcc\xcc\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xbc\xcc\xcc\
\xcc\xcc\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x11\x11\x18\x88\x88\x88\x88\x88\x88\x88\x88\xbc\xcc\xcc\
\xcc\xcc\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x81\x11\x88\x88\x88\x88\x88\x88\x88\x88\x88\xbc\xcc\xcc\
\xcc\xcc\xcb\x88\x88\x88\x88\x88\x88\x88\x88\x88\x18\x88\x88\x88\x88\x88\x88\x88\x88\x8b\xcc\xcc\xcc\
\xcc\xcc\xcb\x88\x88\x88\x88\x88\x18\x88\x88\x81\x81\x88\x88\x88\x18\x88\x88\x88\x88\x8b\xcc\xcc\xcc\
\xcc\xcc\xcb\x88\x88\x88\x88\x88\x11\x18\x88\x81\x81\x88\x88\x11\x18\x88\x88\x88\x88\x8b\xcc\xcc\xcc\
\xcc\xcc\xcc\xb8\x88\x88\x88\x88\x88\x11\x11\x18\x88\x11\x11\x18\x88\x88\x88\x88\x88\xbc\xcc\xcc\xcc\
\xcc\xcc\xcc\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xbc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcb\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x8b\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcb\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x8b\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xb8\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\x88\xbc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xb8\x88\x88\x88\x88\xbb\xbb\xbb\xbb\xbb\xbb\xb8\x88\x88\x88\x88\xbc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcb\x88\x88\x88\xbb\xc1\xcc\xcc\xcc\xcc\xc1\xcb\xb8\x88\x88\x8b\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcb\x88\x88\xbb\xcc\xc1\xcc\xcc\xcc\xcc\xc1\xcc\xcb\xb8\x88\x8b\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xb8\xbb\xcc\xcc\xc1\xcc\xcc\xcc\xcc\xc1\xcc\xcc\xcb\xb8\xbc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xbb\xcc\xcc\xcc\xc1\xcc\xcc\xcc\xcc\xc1\xcc\xcc\xcc\xcb\xbc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xcc\xcc\xc1\xcc\xcc\xcc\xcc\xc1\xcc\xcc\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\xcc\xc1\xcc\xcc\xcc\xcc\xc1\xcc\xcc\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xcc\x1c\xcc\xcc\xcc\x1c\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\x1c\xcc\xcc\xcc\x1c\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xcc\x1c\xcc\xcc\xcc\x1c\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\x1c\xcc\xcc\xcc\x1c\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xc1\xcc\xcc\xc1\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc1\xcc\xc1\xcc\xcc\xc1\xcc\xc1\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xc1\xcc\xcc\xc1\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x1c\xc1\xcc\xcc\xc1\xcc\x1c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\x22\x22\x22\x22\x22\x22\x22\x22\x22\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xa2\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xa2\x22\x22\x22\x22\x22\x22\x22\xa2\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xa2\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x22\x22\x22\x22\x22\x22\x22\x22\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\xaa\xaa\xaa\xaa\xaa\xaa\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\x2a\x2a\x2a\x2a\x2a\x2a\x2a\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xa2\xa2\xa2\xa2\xa2\xa2\xaa\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\x2a\xaa\x2a\x2a\x2a\x2a\x2a\xaa\x2c\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xa2\xa2\xa2\xa2\xa2\xa2\xa2\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\xaa\xaa\xaa\xaa\xaa\xaa\xa2\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xc2\x22\x22\x22\x22\x22\x22\x22\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\xcc\
'


top_door_openPixels = b'\
\x22\x22\x22\x22\x22\x22\x22\x22\x22\x22\xee\
\x2a\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xaa\xa2\xee\
\x2a\xa2\x22\x22\x22\x22\x22\x22\x22\xa2\xee\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\x22\xee\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xb2\xee\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\x2e\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xb2\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xb2\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x2a\xa2\x11\x11\x11\x11\x11\x11\x2b\xbb\xb2\
\x22\x22\x22\x22\x22\x22\x22\x22\x22\xbb\xb2\
'

pixels_cloud = b'\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x0f\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\xff\xff\xff\xff\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\x00\x00\x00\
\x00\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00\
\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\x00\x00\
\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\x00\x00\
\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\x00\x00\x00\
\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\x00\x00\
\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\x00\
\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\
\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\
\x00\x00\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\
\x00\x00\x00\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\
\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xff\xff\xff\xff\xf0\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\xff\xff\xff\xf0\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
'

pixels_cloud2 = b'\
\x00\x00\xff\xff\xff\xff\xff\xff\x00\x00\
\x00\xff\xff\xff\xff\xff\xff\xff\xff\x00\
\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xf0\
\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\
\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\
\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\
\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\
\xff\xff\xff\xff\xff\xff\xff\xff\xff\xff\
\x0f\xff\xff\xff\xff\xff\xff\xff\xff\xf0\
\x00\x0f\xff\xff\xff\xff\xff\xff\xf0\x00\
'

pixels_zk = b'\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x0f\xff\x0f\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\xff\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\xff\x0f\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\xf0\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\xff\x0f\xf0\x00\xff\xff\x00\x00\xff\xff\x00\x0f\xff\x0f\xff\x00\x00\x00\xf0\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\xf0\xf0\xf0\x0f\x00\x00\xf0\x0f\x00\x00\xf0\x00\xf0\x00\xf0\x00\x00\x00\xf0\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\xf0\xf0\xf0\x0f\xff\xff\xf0\x0f\x00\x00\xf0\x00\xf0\xf0\xf0\x00\x00\x0f\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\xf0\x00\xf0\x0f\x00\x00\x00\x0f\x00\x00\xf0\x00\xf0\xf0\xf0\x00\x00\xf0\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\xf0\x00\xf0\x0f\x00\x00\x00\x0f\x00\x00\xf0\x00\xf0\xf0\xf0\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x0f\xff\x0f\xff\x00\xff\xff\xf0\x00\xff\xff\x00\x00\x0f\x0f\x00\x00\x0f\xf0\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0a\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x00\x09\x09\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\xa0\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0a\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x99\x99\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0a\xaa\xa0\x00\x00\x00\x00\x00\x00\x0a\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x09\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x0a\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x09\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x0a\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x09\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x0a\x00\x00\x00\x00\x00\x0a\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x90\x00\x00\x00\x00\x00\x09\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x0a\x00\x00\x00\x00\x00\x0a\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x90\x00\x00\x00\x00\x00\x00\x99\x99\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0a\xaa\xa0\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x90\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x99\x99\x99\x99\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0a\xaa\xaa\xaa\xa0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x09\x00\x00\x00\x00\x00\x00\x00\x0f\x00\x00\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\xa0\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x05\x55\x00\x00\x00\x00\x00\x00\x00\x00\x00\x05\x50\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x55\x50\x00\x00\x00\
\x00\x00\x05\xff\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x05\x55\x05\x55\x00\x00\x00\x00\x00\x50\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\xff\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x5f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\xff\xf5\xff\xf0\x00\x00\x00\x00\x5f\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x55\x55\x50\x00\x55\x55\x00\x00\x5f\x55\x00\x55\x05\x00\x50\x00\x55\x55\x00\x00\x5f\x50\xf0\x00\x55\x55\x00\x05\x5f\x55\x50\x00\x55\x55\x50\x00\x55\x55\x00\x05\x50\x55\x00\x00\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x5f\xff\xff\x00\x0f\xff\xf0\x00\x5f\x0f\xf0\x0f\xf0\xf5\x0f\x05\x0f\xff\xf0\x00\x5f\x5f\x00\x00\x0f\xff\xf0\x00\xff\xff\xff\x00\x5f\xff\xff\x05\x0f\xff\xf0\x00\xff\x0f\xf0\x00\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x0f\x50\xf0\x00\x55\x55\x5f\x00\x5f\xf0\x5f\x05\xff\x5f\xf5\xf5\xf5\x55\x5f\x00\x5f\x5f\x00\x00\x55\x55\x5f\x00\x5f\x00\x00\x00\x0f\x50\xf0\x05\xf5\x55\x5f\x00\x5f\xf0\x5f\x00\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x05\x0f\x00\x05\x0f\xff\xff\x00\x5f\x00\x5f\x05\xf0\x5f\x05\xf5\xff\xff\xff\x00\x5f\xff\x00\x05\x0f\xff\xff\x00\x5f\x00\x00\x00\x05\x0f\x00\x05\xff\xff\xff\x00\x5f\x00\x5f\x00\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x50\xf0\x50\x05\xf0\x05\x5f\x00\x5f\x00\x5f\x05\xf0\x5f\x05\xf5\xf0\x00\x00\x00\x5f\x00\xf0\x05\xf0\x05\x5f\x00\x5f\x00\x50\x00\x50\xf0\x50\x05\xf0\x00\x00\x00\x5f\x00\x5f\x00\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x5f\x55\x5f\x00\xf5\x50\xff\x05\x5f\x05\x5f\x55\xf0\x5f\x05\xf0\xf5\x55\x50\x05\x5f\x00\x5f\x00\xf5\x50\xff\x00\x0f\x55\x0f\x00\x5f\x55\x5f\x00\xf5\x55\x50\x05\x5f\x05\x5f\x00\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf0\x00\x00\x0f\xff\xff\x00\x0f\xff\x0f\xf0\xff\xf0\xff\xff\xff\x0f\xf0\xf0\x0f\xff\xff\x00\xff\xf0\x0f\xf0\x0f\xff\x0f\xf0\x00\xff\xf0\x00\x0f\xff\xff\x00\x0f\xff\xff\x00\xff\xf0\xff\xf0\x00\x5f\x00\x00\x00\
\x00\x00\x05\xf5\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x55\x5f\x00\x00\x00\
\x00\x00\x00\xff\xf0\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x0f\xff\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\x00\
'


